menu.disconnect=Ragequit

item.bow.name=§6Spammer
item.arrow.name=Spammer Tool
item.diamond.name=§bDiamond
item.emerald.name=§2Emerald
item.ingotGold.name=§eGold
item.stick.name=§aStick
item.fireball.name=Fire Charge

container.inventory=
container.crafting=
container.chest=
container.chestDouble=

enchantment.damage.all=§6Sharpness
enchantment.damage.undead=Smite
enchantment.damage.arthropods=Bane of Arthropods
enchantment.knockback=§a§lKnockback
enchantment.fire=§cFire Aspect
enchantment.protect.all=§3Protection
enchantment.protect.fire=Fire Protection
enchantment.protect.fall=Feather Falling
enchantment.protect.explosion=Blast Protection
enchantment.protect.projectile=Projectile Protection
enchantment.oxygen=Respiration
enchantment.waterWorker=Aqua Affinity
enchantment.waterWalker=Depth Strider
enchantment.digging=Efficiency
enchantment.untouching=Silk Touch
enchantment.durability=Unbreaking
enchantment.lootBonus=Looting
enchantment.lootBonusDigger=Fortune
enchantment.lootBonusFishing=Luck of the Sea
enchantment.fishingSpeed=Lure
enchantment.arrowDamage=§6Power
enchantment.arrowFire=§cFlame
enchantment.arrowKnockback=§aPunch
enchantment.arrowInfinite=§bInfinity
enchantment.thorns=§aThorns

enchantment.level.1=§8I
enchantment.level.2=§7II
enchantment.level.3=§fIII
enchantment.level.4=§bIV
enchantment.level.5=§6V
enchantment.level.6=§6VI
enchantment.level.7=§6VII
enchantment.level.8=§6VIII
enchantment.level.9=§6IX
enchantment.level.10=§6X
enchantment.level.11=§6XI
enchantment.level.12=§6XII
enchantment.level.13=§6XIII
enchantment.level.14=§6XIV
enchantment.level.15=§6XV
enchantment.level.16=§6XVI
enchantment.level.17=§6XVII
enchantment.level.18=§6XVIII
enchantment.level.19=§6XIX
enchantment.level.20=§6XX
enchantment.level.21=§6XXI
enchantment.level.22=§6XXII
enchantment.level.23=§6XXIII
enchantment.level.24=§6XXIV
enchantment.level.25=§6XXV
enchantment.level.26=§6XXVI
enchantment.level.27=§6XXVII
enchantment.level.28=§6XXVIII
enchantment.level.29=§6XXIX
enchantment.level.30=§6XXX